/* Forms Theming Defaults for Bento */


/* ========================= */
/* = General Form Styles   = */
/* ========================= */

.webform-client-form {
	margin-top:20px;
}
.form-required {
	color:#aa0000;
}

/* mostly overrides from bootstrap and adding 
   styles to fields that bootstrap didn't include */

.form-control,
input[type="text"], 
input[type="password"], 
input[type="email"], 
textarea, select, 
.form-email, 
.form-number {
  -webkit-box-shadow: inset 0px 0px 2px 0px #ccc;
          box-shadow: inset 0px 0px 2px 0px #ccc;
	height: 34px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
   	border-radius: 3px;
	border:1px solid #bbb;
}
.form-control:focus,
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="email"]:focus, 
textarea:focus, select:focus, 
.form-email:focus, 
.form-number:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6)
}

.form-item {
	margin-bottom:15px;
}

.form-email, .form-number {
	padding:10px;
}
.form-control.form-file {
	padding-bottom:40px;
}

.radio input[type="radio"], 
.radio-inline input[type="radio"], 
.checkbox input[type="checkbox"], 
.checkbox-inline input[type="checkbox"] {
	margin-left:0;
	float:none;
}
.webform-component-file button.form-submit {
	padding:14px;
}

label,
legend {
	display: block;
	font-weight: bold;
	font-size: 13px;
}


label span,
legend span {
	font-weight: normal;
	font-size: 13px;
	color: #444;
}
.form-item,.form-actions {
	margin-top: 0;
}

.webform-component-fieldset.panel {
	background:transparent;
}
/* ===================== */
/* = Webform Grid      = */
/* ===================== */
table.webform-grid tbody {
	border:1px solid #eee;
}

.table.webform-grid > caption + thead > tr:first-child > th, 
.table.webform-grid > colgroup + thead > tr:first-child > th, 
.table.webform-grid > thead:first-child > tr:first-child > th, 
.table.webform-grid > caption + thead > tr:first-child > td, 
.table.webform-grid > colgroup + thead > tr:first-child > td, 
.table.webform-grid > thead:first-child > tr:first-child > td {
    text-align: center;
}

.table.webform-grid .form-type-radio {
	padding-left: 0;
	text-align: center;
}

.webform-grid .radio + .radio, 
.webform-grid .checkbox + .checkbox,
.webform-grid .webform-grid-question,
.webform-grid > caption + thead > tr:first-child > th, 
.webform-grid > colgroup + thead > tr:first-child > th, 
.webform-grid > thead:first-child > tr:first-child > th, 
.webform-grid > caption + thead > tr:first-child > td, 
.webform-grid > colgroup + thead > tr:first-child > td, 
.webform-grid > thead:first-child > tr:first-child > td,
.webform-grid .radio,
.webform-grid .checkbox {
	padding:5px;
	margin-top:-1px;
	margin-bottom:0;
	border:none;
	background:none;
}
.webform-grid.table-striped > tbody > tr:nth-child(2n+1) > td, 
.webform-grid.table-striped > tbody > tr:nth-child(2n+1) > th {
	background:none;
}
.webform-grid.table-striped tr.odd {
	background:#f2f2f2;
}
.webform-grid-2 .webform-grid-option {
	width:50%;
	float:left;
}

.webform-grid-3 .webform-grid-option {
	width:33%;
	float:left;
}

.webform-grid-4 .webform-grid-option {
	width:25%;
	float:left;
}

.webform-grid-5 .webform-grid-option {
	width:20%;
	float:left;
}
.webform-grid-6 .webform-grid-option {
	width:16%;
	float:left;
}
.webform-grid-7 .webform-grid-option {
	width:14%;
	float:left;
}
.webform-grid-8 .webform-grid-option {
	width:12%;
	float:left;
}


/* =================== */
/* = Date Fields     = */
/* =================== */
.form-item .month,
.form-item .day,
.form-item .year,
.form-item-submitted-time-hour .form-select,
.form-item-submitted-time-minute .form-select {
	width: 100px;
	display: inline;
	margin-right: 2px;
}

.form-managed-file .form-submit {
	font-size: 12px;
	padding: 2px 10px;
	margin-left: 5px;
}

/* =========================== */
/* = Compact Form Fixes      = */
/* =========================== */

.compact-form-label {
	font-size: 13px;
	font-weight:normal;
	color:#999;
	top:8px;
	left:11px;
}

/* =========================== */
/* = Dark Region Theming     = */
/* =========================== */


/*inputs*/
.dark-region input[type="text"],
.dark-region input[type="password"],
.dark-region input[type="email"],
.dark-region textarea,
.dark-region select,
.dark-region .form-number {
	background: none repeat scroll 0 0 #444444;
}
.dark-region .resizable-textarea .grippie {
	background-color: #222;
	border-color: #444;
}

.dark-region input[type="text"],
.dark-region input[type="password"],
.dark-region input[type="email"],
.dark-region textarea,
.dark-region select,
.dark-region .form-number {
	color: #bbb;
}



.dark-region input[type="text"]:focus,
.dark-region input[type="password"]:focus,
.dark-region input[type="email"]:focus,
.dark-region textarea:focus,
.dark-region .select:focus,
.dark-region .form-number:focus {
	color: #eee;
}


/*webform grid*/

.dark-region table.webform-grid tbody {
	border-color:#333;
}

/*compact forms*/
.dark-region .compact-form-label {
	color:#aaaaaa;
}


/* ======================= */
/* = Form Validation     = */
/* ======================= */

/*

Use this class to hide a form field for validation purposes.
With Webform Module 4, you can just add this as a class in the form field

*/

.nosee {
	height:0;
	overflow:hidden;
	margin:0;
	padding:0;
}